/*
Theme Name: Bridge Child
Theme URI: https://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*---Post Grid---*/
.post-grid-container .even-grid-item .rt-holder {
  background-color: #fff;
  filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.16));
  border: 0 solid #000;
  box-shadow: none;
}
.post-grid-container .tpg-excerpt {
  text-align: center;
}
body .read-more a{
  background-color: #656667 !important;
}

body .read-more a:hover{
  background-color: #009ac4 !important;
}
body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail {
  padding: 0;
}
body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail h3.entry-title {
  background-color: #154794;
  color: #fff;
  padding: 45px 150px 45px 50px;
  background: url("/wp-content/uploads/2023/08/easifitflooring.png") #154794 bottom right no-repeat;
}
body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail h3.entry-title a {
  color: #fff;
  font-size: 26px;
  line-height: 26px;
}
body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail .post-meta-user {
  text-align: center;
  color: #023366;
  font-size: 22px;
  font-weight: bold;
}
body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail .tpg-excerpt {
  padding: 0 50px;
}
body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail .post-meta {
  text-align: center;
  padding-bottom: 40px;
}

#sectionmadeby {
  max-width: 300px;
  min-height: 40px;
  color: #393939;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  z-index: 1;
}
#sectionmadeby_container_footer {
  padding: 0 0 10px;
  text-align: center;
  width: 100%;
  display: inline-block;
}
#sectionmadeby > div {
  display: inline-block;
  max-width: 290px;
  margin-top: 15px;
}
#sectionmadeby img {
  display: inline-block;
  width: 100%;
  max-width: 150px;
  margin: 0 0 0 10px;
}
#sectionmadeby p {
  margin: 3px 0 0 0;
  display: inline-block;
  vertical-align: top;
  font-size: 10px;
  color: #fff;
}
body #logo,
body #logo img {
  width: 100%;
  position: relative;
  top: 4px;
}
#fb_likebox {
  background-color: #fff;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}
#fb_likebox iframe {
  width: 100%;
}
.vimeo {
  position: relative;
  padding-bottom: 55.25%; /*padding-top: 30px;*/
  height: 0;
  overflow: hidden;
}
.vimeo iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.vimeo_extra_container {
  /*float: right;*/
  max-width: 399px;
  width: 100%;
  margin-left: 10px;
  margin-bottom: 10px;
  display: inline-block;
}
.call_to_action_header a:hover {
  color: #ff0000 !important;
}
.white_bg h1,
.white_bg h2,
.white_bg p,
.white_bg a {
  background-color: rgba(255, 255, 255, 0.8) !important;
  padding: 5px;
}
/*---Elements--*/
/*---Reviews--*/
.rr_stars_container span {
  cursor: pointer;
}
.testimonial_group .testimonial .rr_review_text .drop_cap {
  font-size: 14px !important;
  line-height: 14px !important;
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
  opacity: 1 !important;
}
/*---Slider btn---*/
.rev_slider .rev-btn.rev-withicon i.fa-icon-chevron-down {
  margin-left: 0 !important;
}

.healthbtn {
    background: #656667 !important;
    width: 300px;
   /* margin: auto;*/
    padding: 20px;
    text-align: center;
    border-radius: 15px;
    font-size: 20px;
    color: white !important;
}

.healthbtn a {
    color: white !important;
    padding: 20px;
}

/*---Common---*/

/* :after{ */
/* content: ''; */
/* left: 0; */
/* top: 0; */
/* width: 100%; */
/* height: 100%; */
/* position: absolute; */
/* z-index: 999; */
/* background-color: rgba(255, 255, 255, 0.5); */
/* } */

/*---Image---*/

img.alignright,
img.alignleft {
  margin-bottom: 15px !important;
}

p {
  margin-bottom: 15px;
}

.pdf-btn-container .qbutton .large {
  transition: color 0.6s ease, background 0.6s ease;
  -webkit-transition: color 0.6s ease, background 0.6s ease;
}

/*---Pop Up Booking---*/

.white-popup {
  position: relative;
  background: #fff;
  border: 3px solid #005c9d;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.white-popup img {
  max-width: 200px;
}

body .form-control {
  border-radius: 0;
}

.open-popup-link {
  font-weight: normal;
  border: none;
  background: #3083c9;
  padding: 10px 30px !important;
  color: #fff !important;
  font-size: 20px !important;
}

.open-popup-link:hover {
  background: #333;
  transition: all 0.3s;
}

/*---Slider---*/

/*---Header---*/

.title_outer.title_without_animation .image.not_responsive img {
  display: none;
}

/*---Top----*/

#toplinks { display: none; }


.header-left-widget p {
  padding-left: 0;
  font-size: 15px !important;
}

.header-left-widget p a {
  font-size: 15px !important;
}

body .header_top .header-widget a,
body .header_top .header-right-widget a {
  color: #fff;
  padding: 0 6px;
  border-right: 1px solid #fff;
}

body .header_top .header-widget a:last-child,
body .header_top .header-right-widget a:last-child {
  border-right: 0px;
}

body .header_top .header-right-widget.header-widget a {
  text-transform: uppercase !important;
  color: #fff !important;
  padding: 0 6px !important;
  height: 14px !important;
  border-right: 1px solid #fff;
  line-height: 14px !important;
}

body .header-widget.widget_nav_menu ul.menu li a:hover {
  color: #5ec2dd !important;
}

/*---Menu---*/

body .drop_down .second {
  top: 100% !important;
}

body .drop_down .wide .second ul li {
  border-left: none;
}

.header_bottom .container {
  display: flow-root;
}

body nav.main_menu > ul > li.active > a > span:not(.plus) {
  background-color: transparent;
}

body ul#menu-main-menu .current-menu-item a span {
  /* color: #009ac4!important; */
}

#nav-menu-item-450 a {
  color: #009ac4;
  border: 3px solid #009ac4;
  border-radius: 10px;
}

body nav.main_menu ul li {
  padding: 29px 0;
}

body nav.main_menu ul li a {
  line-height: 38px !important;
  height: 38px !important;
  border: 3px solid transparent;
}

header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a {
}

/*----TITLE----*/

.title.has_fixed_background {
  background-image: none !important;
  background-color: #009ac4 !important;
}

body .title_holder:before {
  display: none !important;
}

/*---HOME----*/

.products-row-home-2 .vc_col-sm-2 > .vc_column-inner > .wpb_wrapper,
.products-row-home-2 .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
  border: 1px solid #294694;
  position: relative;
}

.supply-services-box {
  position: relative;
}

.products-row-home-2.supply-services-box .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
  background: #eaeaea;
  box-shadow: 0px 10px 20px -13px #777;
  border-radius: 5px;
  transition: all ease 0.2s;
  border: 0px solid #294694;
  position: relative;
}

.products-row-home-2.supply-services-box .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
  padding: 0;
}

.products-row-home-2.supply-services-box .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper h2 {
  padding-top: 10px;
}

.products-row-home-2.supply-services-box .vc_col-sm-3 .wpb_wrapper .wpb_text_column:nth-child(2) {
  max-height: 157px;
}

.products-row-home-2.supply-services-box h2 {
  font-size: 24px;
  color: #009ac4 !important;
  font-family: "Lato", sans-serif !important;
  font-weight: 500;
}

.products-row-home-2 .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper img {
  border-radius: 0 !important;
}

.products-row-home-2 .vc_col-sm-2 > .vc_column-inner > .wpb_wrapper .box-link a,
.products-row-home-2 .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper .box-link a,
.supply-services-box .box-link a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  content: "";
}

.products-row-home-2.bluuu .vc_col-sm-2 .wpb_wrapper h2 {
  color: #fff !important;
}

body.home .first-map-row {
  position: relative;
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: contain;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f2f6f7+100 */
  /* background: #ffffff;  */
  /* background: -moz-linear-gradient(top, #ffffff 0%, #f2f6f7 100%); */
  /* background: -webkit-linear-gradient(top, #ffffff 0%,#f2f6f7 100%);  */
  /* background: linear-gradient(to bottom, #ffffff 0%,#f2f6f7 100%); */
  /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f6f7',GradientType=0 );  */
}

/* body.home .first-map-row:before{ */
/* background: url('/wp-content/uploads/2016/09/map.png') no-repeat right bottom; */
/* content: ''; */
/* left: 0; */
/* top: 0; */
/* width: 100%; */
/* height: 100%; */
/* position: absolute; */
/* z-index: 9; */
/* display: block; */
/* } */

/* body.home .first-map-row:after{ */
/* background: url('https://easifitflooring.co.uk/wp-content/uploads/2016/09/dots.png') repeat-x right bottom; */
/* content: ''; */
/* left: 0; */
/* bottom: 0px; */
/* width: 100%; */
/* height: 9px; */
/* position: absolute; */
/* z-index: 10; */
/* display: block; */
/* } */

/* body.home .first-map-row:before{ */
/* background: url('https://easifitflooring.co.uk/wp-content/uploads/2016/09/dots.png') repeat-x right bottom; */
/* content: ''; */
/* left: 0; */
/* top: 32px; */
/* width: 100%; */
/* height: 9px; */
/* position: absolute; */
/* z-index: 10; */
/* display: block; */
/* } */

.home-map-btn {
  float: none;
}

.text-center {
  text-align: center;
}

body.home h1 {
  font-weight: 300;
  letter-spacing: 1px;
  margin-bottom: 22px;
}

body.home .qbutton {
  margin-top: 15px;
}

body.home h1 strong {
  font-weight: 700;
}

body.home .first-map-row p {
  font-size: 18px;
  line-height: 33px;
}

body.home .first-map-row .q_icon_with_title {
  margin-top: 30px;
}

body.home .first-map-row .q_icon_with_title i {
  border: none;
  background-color: #009ac4;
  padding: 10px 11px;
}

body.home .first-map-row .q_icon_with_title p,
body.home .first-map-row .q_icon_with_title .icon_text_holder h5.icon_title {
  font-size: 16px;
  line-height: 18px;
}

body.home .first-map-row .icon_holder {
  margin-top: 7px;
}

body.home .first-map-row .q_icon_with_title .icon_text_holder h5.icon_title {
  font-weight: 600;
}

body.home .last-accordion .pre-h2 {
  font-weight: 300 !important;
}

body.home .last-accordion strong {
  font-weight: 800 !important;
}

/*----Home products row---*/

body.home h2 {
  color: #2f4ea0;
  font-size: 54px;
  font-weight: 300;
  text-transform: uppercase;
}

body.home .centerline {
  margin-top: 10px !important;
}

.qode-accordion-content .wpb_text_column p {
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  position: relative;
  z-index: 9;
}

.home-prod-row .qbutton i {
  margin-left: 50px;
}

.home-prod-row .qode-accordion-holder .qode-title-holder .qode-tab-title .qode-tab-title-icon {
  font-size: 15px;
  color: #3051ab;
}

.home-prod-row .qode-accordion-holder .qode-title-holder .qode-tab-title .qode-tab-title-icon i {
  background-color: #3051ab;
  border-radius: 50%;
  padding: 3px 5px;
  color: #fff;
}

.home-prod-row .qode-accordion-holder .ui-accordion-content-active .qode-title-holder .qode-tab-title .qode-tab-title-icon i {
  background-color: #fff;
  border-radius: 50%;
  padding: 3px 5px;
  color: #3051ab;
}

.qode-accordion-content {
  position: relative;
}

.qode-accordion-content:before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background-color: rgba(15, 57, 168, 0.65);
}

/*--HOME Tab ROW---*/

body .home-tab-row .qode-advanced-tabs {
  background: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12), 0 3px 6px rgba(0, 0, 0, 0.12);
}

body .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a {
  color: #2f4ea0;
}

body .qode-advanced-tabs .qode-advanced-tabs-nav li {
  background-color: #3051ab;
}

body .home-tab-row .qode-advanced-tabs .q_elements_item_inner h4 {
  font-size: 36px;
  line-height: 40px;
  font-weight: 300;
  color: #2f4ea0;
}

body .home-tab-row .qode-advanced-tabs .q_elements_item_inner h5 {
  color: #808080;
  font-style: italic;
  font-size: 14px;
  font-weight: 300;
}

body .home-tab-row .qode-advanced-tabs .q_elements_item_inner .wpb_text_column a {
  color: #009ac4;
  font-weight: bold;
}

body .home-tab-row .qode-advanced-tabs .q_elements_item_inner .wpb_text_column a:hover {
  border-bottom: 1px solid rgba(0, 154, 196, 0.5);
}

body .home-tab-row .qode-advanced-tabs .q_elements_item {
  background-repeat: no-repeat;
}

/*----Home Sector row---*/

body .home-sector-row h2 {
  color: #fff;
  font-weight: 100;
  letter-spacing: 2px;
}

body .home-sector-row a:hover p {
  color: #023368 !important;
}

.separator.leftline.white {
  background-color: #fff !important;
  margin: 10px 0 24px !important;
}

/*----Home Why row---*/

.home-whyus-row h3 {
  font-size: 23px;
  color: #009ac4;
  font-weight: 400;
}

.home-whyus-row p {
  font-size: 16px;
  color: #fff;
}

.home-whyus-row {
}

/*---Home testimonials row----*/

.home-testimonials-row em {
}

.home-testimonials-row em a {
  color: #009ac4;
}

.home-testimonials-row em a:hover {
  border-bottom: 1px solid rgba(0, 154, 196, 0.5);
}

body .testimonials .testimonial_text_inner p {
  font-size: 24px;
  font-weight: 300;
  line-height: 32px;
}

body .testimonials .testimonial_text_inner p.testimonial_author {
  font-size: 16px;
  font-weight: 600;
  color: #808080;
}

body .testimonials_holder .flex-direction-nav a {
  border: 2px solid #0c1e55;
  width: 35px;
  height: 35px;
}

body .testimonials_holder .flex-direction-nav a:before {
  font-size: 22px;
  color: #0c1e55;
  height: 31px;
  width: 31px;
  line-height: 31px;
}

/*---Free Quote---*/

body .custom-elliptical-home.custom-elliptical2 .wpb_column.vc_column_container.vc_col-sm-5 {
  background: url(https://easifitflooring.co.uk/wp-content/uploads/2016/09/bg_home_free.jpg);
  position: relative;
  padding: 185px 64px 170px 126px;
}

body .custom-elliptical-home.custom-elliptical2 .wpb_column.vc_column_container.vc_col-sm-5 .easifit-btn1 {
  left: calc(50% - 128px);
}

.home .call_to_action.with_background_image {
  padding: 47px 21px 47px !important;
}

/*---About us---*/

body .custom-elliptical-home.custom-elliptical2.about-1 .wpb_column.vc_column_container.vc_col-sm-5 {
  background: url(https://easifitflooring.co.uk/wp-content/uploads/2017/07/Commercial-Flooring-Specialists-Easifit-Flooring-Ltd-2.jpg);
  padding: 185px 64px 270px 126px;
  background-position: center center !important;
}

body .custom-elliptical-home.custom-elliptical2.about-2 .wpb_column.vc_column_container.vc_col-sm-5 {
  background: url(https://easifitflooring.co.uk/wp-content/uploads/2017/07/Commercial-Flooring-Specialists-Easifit-Flooring-Ltd-1.jpg);
  padding: 185px 64px 270px 126px;
  background-position: center center !important;
}

body .custom-elliptical-home.custom-elliptical2.about-3 .wpb_column.vc_column_container.vc_col-sm-5 {
  background: url(https://easifitflooring.co.uk/wp-content/uploads/2017/07/About-Easifit-Flooring.jpg);
  padding: 185px 64px 270px 126px;
  background-position: center center !important;
}

/*---Free Quote---*/

/*---Testimonial---*/

body.page-id-430 .first-page-row {
  background-position: bottom;
}

/*---Products---*/

.page-id-2428 h2.thinkh2 {
  margin-bottom: 20px;
}

.q_icon_with_title > .icon_with_title_link {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  z-index: 99;
}

/*--- Portfolio / Galler ---*/

a.lightbox_single_portfolio.v3 {
  height: 205px !important;
}

/*----Footer---*/

/*---Widgets---*/

/*---Pages---*/

/*---Home---*/

/*---Sector---*/

.sector-bgrow {
  background: url("https://easifitflooring.co.uk/wp-content/uploads/2017/07/bg_sector-1-1.jpg") top left no-repeat;
  background-size: cover;
}

.sector-bgrow .custom-elliptical1,
.sector-bgrow .custom-elliptical1 .vc_col-sm-3 {
  background-color: transparent !important;
}

.sector-bgrow .custom-elliptical1.sector-row .vc_col-sm-5:after {
  background-image: url(/wp-content/uploads/2017/07/curve-white3.png);
  background-repeat: no-repeat;
  background-size: contain;
  left: -50px;
}

.sector-bgrow .custom-elliptical1.sector-row .vc_col-sm-5 p {
  color: #fff;
}

.sector-bgrow .custom-elliptical1 .vc_col-sm-6:after {
  /* background: none; */
}

/*--- Contract Flooring ---*/

.contract-link-row .wpb_text_column li {
  font-size: 22px !important;
  color: #fff !important;
}

.contract-link-row .wpb_text_column li a {
  color: #fff;
}

.contract-link-row .wpb_text_column {
  min-height: 350px;
}

.contract-link-row .wpb_text_column li {
  padding-left: 40px;
  z-index: 9999;
  position: relative;
  line-height: 35px;
}

.contract-link-row .wpb_text_column li:before {
  margin-left: -30px;
  transition: all 0.2s;
}

.contract-link-row .wpb_text_column li:hover:before {
  color: #2f4ea0;
}

.contract-link-row .vc_col-sm-6 .vc_column-inner {
  padding: 35px 40px;
}

.contract-link-row .vc_col-sm-6:after {
  opacity: 1;
  background-color: rgba(47, 78, 160, 0.35);
  position: absolute;
  height: 100%;
  width: 100%;
  display: block;
  left: 0;
  top: 0;
  content: "";
  transition: all 0.2s;
}

body .contract-service-row h2 {
  font-size: 28px !important;
}

body .contract-service-row .product-grid {
  position: relative;
  display: block;
  text-align: center;
}

body .contract-service-row .product-grid img {
  transition: all 0.2s;
}

body .contract-service-row .product-grid h2 {
  font-size: 28px !important;
  position: absolute;
  left: 0;
  color: #fff !important;
  width: 100%;
  top: calc(50% - 29px);
  z-index: 999;
  line-height: 35px !important;
}

body .contract-service-row .product-grid:hover h2 {
}

body .contract-service-row .product-grid:before {
  opacity: 1;
  background-color: rgba(47, 78, 160, 0.35);
  position: absolute;
  height: 100%;
  width: 100%;
  display: block;
  left: 0;
  top: -4px;
  content: "";
  transition: all 0.2s;
}

body .contract-service-row .product-grid:hover:before {
  opacity: 1;
  background-color: rgba(47, 78, 160, 0.75);
}

/*----Inner Prduct pages---*/

.prd-images p {
  text-align: center;
}

/*---Contact---*/
body form .wpf_has_custom_css.ff-btn-submit{
  background-color: #656667!important;
}
body form .wpf_has_custom_css.ff-btn-submit:hover{
  background-color: rgba(47, 78, 160)!important;
}
body .wpcf7 form.wpcf7-form p {
  margin-bottom: 4px;
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.spam .wpcf7-response-output {
  color: #009ac4 !important;
}

/*---Datepicker---*/
body .ui-datepicker th {
  background-color: #f14030;
}

body #ui-datepicker-div {
  border-radius: 0;
  background-color: #3bb2c6;
  background-image: none;
}

body #ui-datepicker-div .ui-widget-header {
  background-image: none;
  background-color: #fff;
  border-radius: 0;
}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
  margin-bottom: 8px !important;
}

.cta-row {
  background: #009ac4;
  padding: 40px 30px 30px 30px !important;
}

.cta-row .fluentform .ff-el-group {
  margin-bottom: 10px;
}

.cta-row .ff-message-success {
  background-color: white;
}

div#fluentform-recaptcha-5 {
  width: 200px;
  height: 60px;
}

.fluent_form_2 fieldset {
  width: 100% !important;
  max-width: 100% !important;
  min-width: 100% !important;
}

.moove-gdpr-branding-cnt {
  display: none !important;
}

span.moove_gdpr_icon {
  margin-left: 6px;
}

button#moove_gdpr_save_popup_settings_button {
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 52px;
  min-width: 52px !important;
  height: 52px !important;
}

button#moove_gdpr_save_popup_settings_button:hover {
  background-color: rgba(255, 255, 255, 1);
}

.grecaptcha-badge {
  display: none !important;
}

.page-id-3131 ul.wsp-posts-list li::before {
  content: "";
}

.page-id-3131 li.wsp-post::before {
  content: "\f0a9" !important;
  position: absolute;
  margin-left: -20px;
  font-family: fontawesome;
  color: #294694;
}

.page-id-3131 ul.wsp-posts-list li {
  padding-left: 0;
}

/*** Fluent Forms ***/

button.ff-btn.ff-btn-submit.ff-btn-md.wpf_has_custom_css {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  line-height: 40px;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
}
.fluent_form_1 {
  padding: 32px;
  background: #f7f7f7;
  border-radius: 5px;
  border: 1px solid #ddd;
  box-shadow: 0px 20px 40px -20px;
  margin-bottom: 64px !important;
}
.ff-el-recaptcha iframe {
  transform: scale(0.73);
  -webkit-transform: scale(0.73);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
.fluentform textarea,
.fluentform input {
  font-family: "Lato", sans-serif;
  font-size: 16px !important;
  line-height: 20px !important;
  font-style: normal;
  font-weight: 400;
}
.fluent_form_2 p {
  margin-bottom: 0px !important;
}
#fluentform-recaptcha-1,
#fluentform-recaptcha-2,
#fluentform-recaptcha-4 {
  height: 50px !important;
}
.fluent_form_2 .ff-el-group {
  margin-bottom: 10px !important;
}
.fluent_form_2 button.ff-btn.ff-btn-submit.ff-btn-md.wpf_has_custom_css {
  margin-top: 8px !important;
}
#fluentform_2_success {
  color: #fff;
  text-align: center;
}
#fluentform_1_success {
  margin-top: 7px !important;
  border: 1px solid #1abc9c;
  color: #1abc9c;
  margin-bottom: 15px;
}
.fluent_form_1 {
  margin-bottom: 12px !important;
}

.fluent_form_3 .ff-el-input--label.ff-el-is-required.asterisk-right,
.ff-el-group.titleinform label {
  font-size: 21px;
  font-family: "Lato", sans-serif !important;
  color: #2f4ea0 !important;
}
#fluentform-recaptcha-3 {
  height: 55px;
}
.fluent_form_3 {
  padding: 32px;
  background: #f7f7f7;
  margin: 64px auto !important;
  border-radius: 5px;
  border: 1px solid #ddd;
  box-shadow: 0px 20px 40px -20px;
}
#fluentform_3_success {
  margin-bottom: 40px;
}
.frmtxt1,
.frmtxt2,
.frmtxt3 {
  position: relative;
}
.frmtxt1 {
  font-size: 25px;
  line-height: 35px;
  display: block;
  text-align: center;
  font-weight: 600;
  color: #fff;
}
.frmtxt2,
.frmtxt3 {
  font-size: 17px;
  display: block;
  text-align: center;
  color: #d8e3ff;
}
.fluent_form_4 .ff-el-input--label label {
  color: #fff;
}
.fluent_form_4 {
  padding: 0 32px 0 32px !important;
}

.middlethesecols .full_section_inner.clearfix {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/*** Fluent Forms END ***/

/*-- Blog posts --*/

.single-post h2 {
  margin-bottom: 15px;
}

@media (min-width: 1024px) and (max-width: 1239px) {
  div#text-24 a {
    font-size: 17px;
    margin-left: -6px;
    margin-right: -10px;
  }
  div#text-24 i {
    padding: 10px;
    margin-right: 4px;
  }
}

@media (min-width: 1200px) {
  .page-id-434 span.wpcf7-list-item,
  .page-id-432 span.wpcf7-list-item {
    width: 20%;
  }

  body .drop_down .wide .second ul li {
    height: 47px !important;
  }

  .drop_down .wide .second ul li a {
    padding: 11px 9px !important;
  }

  .sub-floor-list li {
    width: 300%;
  }
}

@media (min-width: 767px) and (max-width: 1199px) {
  .page-id-434 span.wpcf7-list-item {
    width: 45%;
  }
}

@media (min-width: 767px) and (max-width: 1024px) {
  /*---Post Grid---*/
  body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail h3.entry-title {
    padding: 30px 80px 30px 30px;
  }
  body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail .tpg-excerpt {
    padding: 0 30px;
  }
  body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail .post-meta {
    padding-bottom: 20px;
  }
  .post-grid-container .rt-container-fluid.rt-tpg-container.tpg-shortcode-main-wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 767px) {
}

@media (max-width: 1000px) {
  .content .container .container_inner.default_template_holder,
  .content .container .container_inner.page_container_inner,
  .first-page-row .vc_col-sm-12 {
    padding-top: 10px !important;
  }

  .title.title_size_medium.position_center.has_fixed_background:before {
    top: 1px !important;
  }
  .fluent_form_4 {
    padding: 0 0px !important;
  }
}

@media (max-width: 767px) {
  /*---Post Grid---*/
  body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail h3.entry-title {
    padding: 25px 20px 25px 20px;
    background-size: 100px;
  }
  body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail .tpg-excerpt {
    padding: 0 10px;
  }
  body .tpg-shortcode-main-wrapper .layout1 .rt-holder .rt-detail .post-meta {
    padding-bottom: 20px;
  }
  body .tpg-shortcode-main-wrapper .layout1 .rt-grid-item {
    padding-left: 0;
    padding-right: 0;
  }
  .post-grid-container .rt-container-fluid.rt-tpg-container.tpg-shortcode-main-wrapper {
    padding-left: 0;
    padding-right: 0;
  }
  .image.not_responsive img {
    display: none;
  }

  .title_outer.title_without_animation .title {
    height: 180px !important;
  }

  .image.not_responsive {
    height: 180px !important;
  }

  /*---Home---*/

  .home .products-row-home-2.bluuu .vc_col-sm-2 {
    width: 50% !important;
    float: left;
    max-height: 86px;
  }

  .home .products-row-home-2.bluuu.last-prod-row a.blueboxfreequote {
    font-size: 18px;
    padding-top: 5px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .home .videocol .wpb_text_column p {
    text-align: center;
    padding-top: 30px;
  }

  .home #wonderplugincarousel-1 .amazingcarousel-item-container {
    margin: 0 10px !important;
  }

  /*---Product Container---*/

  .product-container .products-row-home-2 .vc_column_container .vc_column-inner > .wpb_wrapper {
    position: relative;
    min-height: 180px;
  }

  .product-container .products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(2) {
    max-height: 180px;
  }

  .product-container .products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(2) img {
    min-height: 180px !important;
    height: 190px !important;
  }

  .product-container .products-row-home-2 .vc_column_container .vc_column-inner > .wpb_wrapper:after {
    content: "";
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 899;
    background-color: rgba(255, 255, 255, 0.7);
  }

  .product-container .products-row-home-2 .vc_column_container .vc_column-inner h2,
  .product-container .products-row-home-2 .wpb_text_column.wpb_content_element:nth-child(3) p {
    position: relative;
    z-index: 999;
  }

  .product-container .products-row-home-2 .wpb_text_column.wpb_content_element:nth-child(3) p {
    color: #000;
  }

  .product-container .products-row-home-2 .vc_column_container .vc_column-inner h2 {
    font-weight: 900 !important;
    padding-top: 20px;
  }

  .product-container .products-row-home-2 .wpb_text_column.wpb_content_element:nth-child(3) {
    margin-top: -130px;
    min-height: 100px;
  }

  .product-container .products-row-home-2 .wpb_text_column.wpb_content_element:nth-child(1) {
    z-index: 999;
    position: relative;
  }

  .product-container .products-row-home-2 .wpb_text_column.wpb_content_element:nth-child(2) {
    margin-top: -50px;
  }

  /* .products-row-home-2 .vc_col-sm-2.started > .vc_column-inner > .wpb_wrapper{ */
  /* padding: 12px 10px; */
  /* } */

  body .products-row-home-2 .vc_col-sm-2 .wpb_wrapper h2 {
    font-size: 18px !important;
  }

  .home .products-row-home-2.bluuu .section_inner .vc_column_container .wpb_wrapper .wpb_content_element:nth-child(1) {
    z-index: 999;
    position: relative;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
  }

  /* .home .products-row-home-2.bluuu .vc_col-sm-2:nth-child(3) .wpb_text_column.wpb_content_element:nth-child(1), .home .products-row-home-2.bluuu .vc_col-sm-2:nth-child(4) .wpb_text_column.wpb_content_element:nth-child(1){ */
  /* margin-top: 3px!important; */
  /* margin-bottom: 0!important; */
  /* } */

  .home .products-row-home-2.bluuu.last-prod-row .vc_col-sm-2:nth-child(5) .wpb_content_element:nth-child(1) {
    margin-top: 15px !important;
    margin-bottom: 0 !important;
    height: 45px !important;
  }

  .home .products-row-home-2.bluuu .section_inner .vc_column_container .wpb_wrapper .wpb_content_element:nth-child(2) {
    /* display: none; */
    max-height: 60px;
    margin-top: -60px;
  }

  .home .products-row-home-2.bluuu .section_inner .vc_column_container .wpb_wrapper .wpb_content_element:nth-child(2):after {
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 899;
    background-color: rgba(0, 0, 0, 0.5);
  }

  .products-row-home-2 .vc_col-sm-2 > .vc_column-inner > .wpb_wrapper .box-link a {
    z-index: 9999;
  }

  .home .wpb_wrapper .products-row-home-2.bluuu.last-prod-row .started .wpb_wrapper .wpb_content_element:nth-child(2):after {
    display: none;
  }

  .home .wpb_wrapper .products-row-home-2.bluuu.last-prod-row .started .wpb_wrapper .wpb_content_element:nth-child(2) {
    margin-top: 0px;
  }

  .home .wpb_wrapper .products-row-home-2.bluuu.last-prod-row .started .wpb_wrapper .wpb_content_element:nth-child(1) {
    display: none;
  }

  body.home .home-prod-row {
    padding-bottom: 0 !important;
  }

  .home .smallerh2plshere h2 {
    padding-top: 30px;
  }

  .home .vc_custom_1503414191276 {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
  }

  .home .vc_custom_1503414191276 img {
    margin-top: 30px;
  }

  .home .wpb_wrapper .products-row-home-2.bluuu.last-prod-row {
    margin-top: -16px;
  }

  body .q_logo,
  body .q_logo a {
    height: 80px !important;
    max-height: 80px !important;
  }

  body h1.h1style {
    font-size: 34px !important;
    line-height: 38px !important;
  }

  body.home h2 {
    line-height: 34px;
    font-size: 30px !important;
  }

  /* Footer */
  div#toplinks { display: block;position: fixed;bottom: 0;background: #fff;width: 100%;padding: 6px;text-align: center; z-index: 9999999999; padding: 10px 0;background-color: #009ac4; border-top: solid 1px #2f4ea0;}
  div#toplinks a { width: 50%; display: block; text-align: center; float: left;color: #009ac4;background-color: #009ac4;color: #fff;}
  div#toplinks i { padding-right: 6px; }

}

@media (min-width: 501px) {
}

@media (max-width: 500px) {
}

.smallerh2plshere h2 {
  font-size: 34px !important;
  line-height: 44px !important;
}
.videocol img {
  max-height: 243px;
}
.sfit-hdrdiv2 {
  background-image: url(https://easifitflooring.co.uk/wp-content/uploads/2017/08/cta-bg.jpg) !important;
}
.home .hdrcntr2 {
  max-width: 1100px;
  margin: auto;
}

#sectionmadeby a {
  color: #fff;
}
#sectionmadeby a:hover {
  color: #808080;
}
.portfolio_main_holder article .icons_holder a.preview:before,
.portfolio_slides .icons_holder a.preview:before {
  content: "\f03e";
}

/*** Cookie Button***/
.moove-gdpr-branding-cnt {
  display: none !important;
}

.grecaptcha-badge {
  display: none !important;
}

a.scroll-top.on {
  width: 40px;
  height: 40px;
  bottom: 20px;
}
/*** Cookie Button MBL ***/
@media (max-width: 550px) {
  button#moove_gdpr_save_popup_settings_button {
    display: none !important;
  }
  .page-id-2855 button#moove_gdpr_save_popup_settings_button {
    display: block !important;
  }
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content.logo-position-left .moove-gdpr-company-logo-holder {
    text-align: center;
  }
  /* #toplinks {
    z-index: 99 !important;
  } */
  a.scroll-top.on {
    bottom: 60px !important;
  }
}

/**** Location Pages CSS ***/
.loc-cta a {
  color: #fff;
  font-weight: 800;
}

/* sidebar Old */

div#text-29,
div#text-30 {
  padding: 9px;
}

.sidebar .qbutton {
  background-color: #656667;
  color: #fff!important; 
}
.qbutton {
  background-color: #656667!important;
}

.qbutton:hover {
  background-color: rgba(47, 78, 160) !important;
}
/* Custom sidebar */

/* Blog Posts sidebar */

.single-post .wonderplugincarousel {
  overflow: hidden !important;
}

.single-post .column2 {
  position: sticky;
  top: 120px;
}

.sidebar-overflow {
  overflow: visible !important;
}

.single-post * {
  overflow: visible !important;
}

:root {
  --sidebar-primary: #009ac4;
  --sidebar-secondary: ##f4f4f4;
}

aside.sidebar::before {
  content: "" !important;
  all: unset !important;
}

.sidebar .sidebar_hello_title,
.sidebar .sidebar_posts h2,
.sidebar .sidebar_search_row h2 {
  font-family: "Lato", sans-serif !important;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  color: #333333;
  margin-bottom: 15px;
  margin-top: 0;
}

.sidebar .vc_column_container > .vc_column-inner {
  padding-right: 0;
  padding-left: 0;
}

.sidebar p a {
  color: #333333 !important;
}

.sidebar span {
  color: #3d3d3d;
}

.sidebar p a i,
.sidebar p i {
  color: var(--sidebar-primary);
  position: absolute;
  left: -23px;
  top: 6px;
}

.sidebar .vc_row {
  margin: 0;
}

/* sidebar hello row */
.sidebar_hello_row p {
  margin-bottom: 5px;
  position: relative;
  margin-left: 23px;
  color: #3d3d3d;
}

.sidebar .sidebar_hello_row span:hover {
  color: var(--the7-accent-color) !important;
}

/* sidebar posts row */

.sidebar .sidebar_posts_row.vc_row-fluid {
  margin-bottom: 20px;
  padding-top: 60px;
}

.sidebar_posts_row {
  background: var(--sidebar-primary);
  padding: 10px;
}

.sidebar_posts_row h5 {
  color: #fff;
}

.single-post .sidebar_posts_row .post-date {
  display: block;
  color: #fff;
}

.sidebar_hello_row {
  padding: 10px;
  border: 1px solid #000;
  padding-bottom: 60px;
}

.sidebar_posts_row a {
  color: #fff !important;
  text-transform: capitalize;
  font-weight: 700;
}

.sidebar .sidebar_posts_row ul li:not(:last-child):after {
  content: "";
  display: block;
  border-bottom: 1px solid #000;
  margin: 15px 0;
}

.sidebar_posts_row .widget.widget_recent_entries {
  padding-bottom: 10px;
}

/* sidebar search */

.sidebar_search_row {
  margin-top: 2rem !important;
}

.sidebar_search_row input[type="text"] {
  padding: 0.5rem !important;
  color: #000 !important;
}

.sidebar_search_row input[type="submit"] {
  width: 50px !important;
  height: 50px !important;
}

.sidebar_search_row input#the7-search {
  background: #9bcb52;
  border: 1px solid #3d3d3d;
}

.sidebar_search_row input#the7-search::placeholder {
  color: #000 !important;
}

.sidebar_search_row svg {
  fill: #3d3d3d !important;
}

/* sidebar menu */
.sidebar_menu_row a {
  color: #333333 !important;
}

.sidebar .sidebar_menu_row ul li {
  padding: 0;
  margin: 10px 0;
  border: none !important;
  display: list-item;
  position: relative;
}

.sidebar .sidebar_menu_row ul li::before {
  content: "•";
  position: absolute;
  left: -0.8em;
  /* top: -0.1em; */
  font-size: 1.8em;
  margin-left: 0;
}

.sidebar_menu_row ul {
  list-style: none;
  margin-left: 20px;
  color: #9bcb52;
}

.sidebar .sidebar_posts_row a:hover {
  color: #000 !important;
}

.sidebar a:hover {
  color: var(--the7-accent-color) !important;
}

.sidebar a {
  font-family: "Lato", sans-serif !important;
  font-size: 16px;
}

.sidebar_menu_row ul li::marker {
  font-size: 16px;
}

.single-post .sidebar-menus-links li a:hover {
  color: var(--sidebar-primary) !important;
}

.sidebar_menu_title {
  font-family: "Lato", sans-serif !important;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  color: #333333;
  margin-bottom: 15px;
}

/* Image separator*/

.single-post .image_holder {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  background: white;
}

.circle_holder {
  aspect-ratio: 1 / 1;
  width: 70px;
  background: #fff;
  border-radius: 80%;
  border: 3px solid var(--sidebar-primary);
  position: absolute;
  top: -28px;
  text-align: center;
  overflow: hidden !important;
  padding: 5px;
}

.sidebar_separator {
  display: flex;
  justify-content: center;
  background: #009ac4;
  position: absolute;
  top: -15px;
  width: 100%;
  height: 30px;
}

.sidebar .addtoany_share_save_container {
  display: none;
}

/* Blog posts quote block */

.quote-block {
  text-align: center;
  padding: 10px 0;
  margin: 15px 0;
  position: relative;
}

.quote-block::before {
  content: "\201C";
  position: absolute;
  left: 0px;
  top: 40px;
  bottom: 0px;
  font-size: 95px;
  color: var(--sidebar-primary);
}

.quote-block::after {
  content: "\201D";
  position: absolute;
  right: 0px;
  bottom: 0px;
  font-size: 95px;
  color: var(--sidebar-primary);
}

.quote-block p {
  text-transform: uppercase;
  font-size: 22px;
  line-height: 26px;
  margin: 0px 40px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 10px 0;
  font-weight: bold;
  color: var(--sidebar-primary);
}

@media (max-width: 767px) {
  .quote-block::after,
  .quote-block::before {
    bottom: 20%;
  }
}

/* Blog posts cta block */

.cta_block {
  background: var(--sidebar-primary);
  padding: 15px;
  margin: 20px 0;
  border-radius: 15px;
}

.intro_text {
  text-align: center;
  margin-bottom: 20px;
}

.intro_text h3 {
  color: white !important;
}

.intro_text p {
  font-size: 22px;
  line-height: 26px;
  font-weight: bold;
  color: #333333;
  padding-bottom: 10px;
}

.cta_block button.ff-btn.ff-btn-submit.ff-btn-md.wpf_has_custom_css {
  /* border-color: #63a400 !important; */
  margin-bottom: 0;
}

.cta_block .ff_submit_btn_wrapper_custom {
  margin-bottom: 0 !important;
}

/*  sticky button */

.social_links.sticky_button {
  position: fixed;
  right: 0;
  bottom: calc(35% - 50px);
  display: flex;
  z-index: 999;
  padding: 5px;
  opacity: 1;
  transition: opacity 1s;
}

.share_icons {
  display: flex;
  flex-direction: column;
}

.share_icons svg.bi.bi-facebook,
.share_icons svg.bi.bi-twitter-x,
.share_icons svg.bi.bi-whatsapp {
  width: 25px;
  height: 25px;
}

.share_icons svg.bi.bi-facebook {
  fill: #fff;
}

.share_icons svg.bi.bi-twitter-x {
  fill: #fff;
}

.share_icons svg.bi.bi-whatsapp {
  fill: #fff;
}

.share_icons a.facebook,
.share_icons a.twitter,
.share_icons a.whatsapp {
  padding: 20px;
  height: 25px;
  margin-bottom: 5px;
}

.share_icons a.facebook:hover,
.share_icons a.twitter:hover,
.share_icons a.whatsapp:hover {
  opacity: 0.8;
}

.share_icons a.facebook {
  background: #4c69c7;
}

.share_icons a.twitter {
  background: #000;
}

.share_icons a.whatsapp {
  background: #36b74d;
}

#wonderplugincarousel-1 .amazingcarousel-image img {
  display: inline !important;
  top: 50%;
}

.single-post .sidebar .post-date {
  display: none;
}
